Package rainbowPackage

# Class RainbowSoftColorCodesSets.BuddhismSchemeSet

java.lang.Object
rainbowPackage.RainbowSoftColorCodesSets.BuddhismSchemeSet

Enclosing class:
  `RainbowSoftColorCodesSets`

public static final class RainbowSoftColorCodesSets.BuddhismSchemeSet extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `BuddhismSchemeSet()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static final TransparencySlider`
  `blackBlue(int blackNum)`
  `static final TransparencySlider`
  `blackBlue(int blackNum, double TransparencyLevel)`
  `static final TransparencySlider`
  `blackGreen(int blackNum)`
  `static final TransparencySlider`
  `blackGreen(int blackNum, double TransparencyLevel)`
  `static final TransparencySlider`
  `blackPurple(int blackNum)`
  `static final TransparencySlider`
  `blackPurple(int blackNum, double TransparencyLevel)`
  `static final TransparencySlider`
  `blackRed(int blackNum)`
  `static final TransparencySlider`
  `blackRed(int blackNum, double TransparencyLevel)`
  `static final TransparencySlider`
  `wheelDiamonds()`
  `static final TransparencySlider`
  `wheelDiamonds(double TransparencyLevel)`
  `static final TransparencySlider`
  `wheelDiamondsArray(int WheelDiamondsArrayIndex)`
  `static final TransparencySlider`
  `wheelDiamondsArray(int WheelDiamondsArrayIndex, double TransparencyLevel)`
  `static final TransparencySlider`
  `wheelEnds()`
  `static final TransparencySlider`
  `wheelEnds(double TransparencyLevel)`
  `static final TransparencySlider`
  `wheelInnerRing()`
  `static final TransparencySlider`
  `wheelInnerRing(double TransparencyLevel)`
  `static final TransparencySlider`
  `wheelMiddleRing()`
  `static final TransparencySlider`
  `wheelMiddleRing(double TransparencyLevel)`
  `static final TransparencySlider`
  `wheelOuterRing()`
  `static final TransparencySlider`
  `wheelOuterRing(double TransparencyLevel)`
  `static final TransparencySlider`
  `wheelRods()`
  `static final TransparencySlider`
  `wheelRods(double TransparencyLevel)`
  `static final TransparencySlider`
  `wheelTips()`
  `static final TransparencySlider`
  `wheelTips(double TransparencyLevel)`

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### BuddhismSchemeSet

    public BuddhismSchemeSet()

- ## Method Details

  - ### wheelOuterRing

    public static final TransparencySlider wheelOuterRing()

  - ### wheelOuterRing

    public static final TransparencySlider wheelOuterRing(double TransparencyLevel)

  - ### wheelMiddleRing

    public static final TransparencySlider wheelMiddleRing()

  - ### wheelMiddleRing

    public static final TransparencySlider wheelMiddleRing(double TransparencyLevel)

  - ### wheelInnerRing

    public static final TransparencySlider wheelInnerRing()

  - ### wheelInnerRing

    public static final TransparencySlider wheelInnerRing(double TransparencyLevel)

  - ### wheelRods

    public static final TransparencySlider wheelRods()

  - ### wheelRods

    public static final TransparencySlider wheelRods(double TransparencyLevel)

  - ### wheelEnds

    public static final TransparencySlider wheelEnds()

  - ### wheelEnds

    public static final TransparencySlider wheelEnds(double TransparencyLevel)

  - ### wheelTips

    public static final TransparencySlider wheelTips()

  - ### wheelTips

    public static final TransparencySlider wheelTips(double TransparencyLevel)

  - ### wheelDiamonds

    public static final TransparencySlider wheelDiamonds()

  - ### wheelDiamonds

    public static final TransparencySlider wheelDiamonds(double TransparencyLevel)

  - ### wheelDiamondsArray

    public static final TransparencySlider wheelDiamondsArray(int WheelDiamondsArrayIndex)

  - ### wheelDiamondsArray

    public static final TransparencySlider wheelDiamondsArray(int WheelDiamondsArrayIndex, double TransparencyLevel)

  - ### blackRed

    public static final TransparencySlider blackRed(int blackNum)

  - ### blackRed

    public static final TransparencySlider blackRed(int blackNum, double TransparencyLevel)

  - ### blackBlue

    public static final TransparencySlider blackBlue(int blackNum)

  - ### blackBlue

    public static final TransparencySlider blackBlue(int blackNum, double TransparencyLevel)

  - ### blackGreen

    public static final TransparencySlider blackGreen(int blackNum)

  - ### blackGreen

    public static final TransparencySlider blackGreen(int blackNum, double TransparencyLevel)

  - ### blackPurple

    public static final TransparencySlider blackPurple(int blackNum)

  - ### blackPurple

    public static final TransparencySlider blackPurple(int blackNum, double TransparencyLevel)